<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0712e922801d5563ba3eb35b37518663">
  <dict>
    <!--2023-04-13 22:44:50.000-->
    <string key="dend_data_self_cure_strategy">169,2112:60:3:0</string>
    <!--2023-02-11 10:00:51.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 10:00:51.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
